CAS产品使用须知:支持TLS 1.1或更高版本的浏览器

发布日期:2018-6-13     浏览次数:105次    发布者:刘春英    

公告

       CAS将升级连接CAS产品(包括SciFinder ®, STN ®, NCI TM Global, MethodsNow ®)和www.cas.org的安全传输层(TLS)协议更新至TLS 1.1和更高版本。本次升级将于2018年6月22日完成。即,2018年6月22日之后访问CAS产品(比如SciFinder等)需使用支持TLS 1.1或更高版本的浏览器。请及时升级浏览器版本。


浏览器版本信息可参考信息如下 

什么是TLS? TLS是互联网加密传输协议,帮助用户确认他们访问的是合法网站。与其他技术一样,协议会随时进行必要的更新。出于安全使用的考虑,CAS将停止使用陈旧的TLS 版本,即TLS1.0版本。 

这将对您产生什么影响?从2018年6月22日起,您将只能通过使用支持TLS 1.1或更高版本的浏览器访问CAS的产品。如果您的浏览器不支持TLS1.1或更高版本,使用该浏览器访问SciFinder将被禁止。

访问SciFinder 推荐的操作系统和浏览器及其版本如下: 

  • Windows 10: Firefox 46 and higher, Firefox 45 (ESR); Internet Explorer 11; Chrome 50 and higher
  • Windows 8, 8.1: Firefox 46 and higher, Firefox 45 (ESR); Internet Explorer 10 (Windows 8); Internet Explorer 11 (Windows 8.1); Chrome 50 and higher
  • Windows 7*: Firefox 46 and higher, Firefox 45 (ESR); Internet Explorer 8 and higher; Chrome 50 and higher
  • Mac OS 10.11: Safari 9.0; Firefox 46 and higher, Firefox 45 (ESR); Chrome 50 and higher
  • Mac OS 10.10: Safari 9.0; Firefox 46 and higher, Firefox 45 (ESR); Chrome 50 and higher
  • Mac OS 10.9: Safari 9.0; Firefox 46 and higher, Firefox 45 (ESR); Chrome 50 and higher
  • Mac OS 10.8: Safari 9.0: Firefox 46 and higher, Firefox 45 (ESR); Chrome 50 and higher

* 使用Windows 7的PatentPak® 浏览器用户需要使用Internet Explorer 9或更高版本的浏览器, Windows XP不支持PatentPak® 浏览器。列表中所有的Mac OS和浏览器均支持PatentPak® 浏览器.

*使用Windows 7的MethodsNow® 用户需要使用Internet Explorer 9或更高版本的浏览器,Windows XP不支持MethodsNow®。 使用Mac电脑的用户推荐使用Mac OS 10.10  Safari 8或更高版本。


关于这次更新如有其他问题,请联系美国艾赛思国际有限公司北京代表处(china@acs-i.org,010-62508026)或CAS客户服务中心(CAS Customer Center)。